• +32 474 74 99 69
  • Enkel op afspraak

Onze blog

Nieuws, tips en trucs en alles wat u niet mag missen...

Joomla! 3.7.0 is gepubliceerd

Op Joomla.org is versie 3.7.0 van het Joomla! CMS vrijgegeven.  Deze release voorziet in een aantal nieuwe functionaliteiten.

Joomla! 3.7.0 voorziet in de volgende wijzigingen.

Nieuwe functionaliteiten:

  • Custom fields: Het is nu mogelijk om artikels, gebruikers, contacten e.d. te voorzien van nieuwe velden - Meer info;
  • Multilingual Assocations Component: Het wordt eenvoudiger om meertalige sites aan te maken dankzij deze éénzijdige interface voor vertalingen van inhoud - Meer info;
  • Improved Workflow: Categoriën, artikels en (uiteraard) menu's zijn nu eenvoudig aan te maken via één stop, de menubeheerder;
  • Backend Menu Manager: Het is mogelijk om eigen menu's te ontwikkelen voor de Joomla! backend (de beheerder) zonder extensie hiervoor;
  • TinyMCE: De standaard-tekstverwerker beschikt nu over meer mogelijkheden;
  • Eenvoudiger onderhoud van extensies: Beheerders worden beschermd tegen het ongewild deïnstalleren van noodzakelijke extensie-elementen;
  • Gebruikerservaring: Kleine verbeteringen in de gebruikersinterface, de mogelijkheid om uw sessie te delen tussen front- en backend, weergave van algemene instellingen en een verbeterde backend template verbeteren uw ervaring met Joomla!.

Beveiligingsproblemen aangepakt:

  • Low Priority - Core - Information Disclosure (affecting Joomla! 1.5.0 through 3.6.5) More information »
  • Low Priority - Core - XSS Vulnerability (affecting Joomla! 3.2.0 through 3.6.5) More information »
  • Low Priority - Core - XSS Vulnerability (affecting Joomla! 1.5.0 through 3.6.5) More information »
  • Low Priority - Core - XSS Vulnerability (affecting Joomla! 1.5.0 through 3.6.5) More information »
  • Low Priority - Core - XSS Vulnerability (affecting Joomla! 3.2.0 through 3.6.5) More information »
  • Low Priority - Core - ACL Violations (affecting Joomla! 1.6.0 through 3.6.5) More information »
  • Low Priority - Core - ACL Violations (affecting Joomla! 3.2.0 through 3.6.5) More information »
  • Low Priority - Core - Information Disclosure (affecting Joomla! 3.4.0 through 3.6.5) More information »

Meer informatie over deze update kan teruggevonden worden op de Joomla! 3.7.0 release.

Joomla! kan u updaten via de ingebouwde component.  U kan in onze FAQ zien hoe u deze Joomla! update moet uitvoeren.

Onze klanten die een abonnement hebben waarbij de updates van het CMS voorzien werd, zijn reeds voorzien van deze nieuwe versie!

Populairste berichten

Twitter-feed

Navigatie

Portfolio